
@font-face {
  font-family: 'EasyReading';
  src: url('font/EasyReading.eot');
  src: url('font/EasyReading.eot?#iefix') format('embedded-opentype'),
       url('font/EasyReading.woff2') format('woff2'),
       url('font/EasyReading.woff') format('woff'),
       url('font/EasyReading.ttf') format('truetype'),
       url('font/EasyReading.svg#EasyReading') format('svg');
  font-style: normal;
	font-weight: normal;
}

@font-face {
  font-family: 'EasyReading_bold';
	src: url('font/EasyReadingBold.eot');
  src: url('font/EasyReadingBold.eot?#iefix') format('embedded-opentype'),
       url('font/EasyReadingBold.woff2') format('woff2'),
       url('font/EasyReadingBold.woff') format('woff'),
       url('font/EasyReadingBold.ttf') format('truetype'),
       url('font/EasyReadingBold.svg#EasyReadingBold') format('svg');
  font-style: normal;
	font-weight: bold;
}

@font-face {
  font-family: 'EasyReading_italic';
  src: url('font/EasyReadingItalic.eot');
  src: url('font/EasyReadingItalic.eot?#iefix') format('embedded-opentype'),
       url('font/EasyReadingItalic.woff2') format('woff2'),
       url('font/EasyReadingItalic.woff') format('woff'),
       url('font/EasyReadingItalic.ttf') format('truetype'),
       url('font/EasyReadingItalic.svg#EasyReadingItalic') format('svg');
  font-style: italic;
	font-weight: normal;
}

@font-face {
  font-family: 'EasyReading_bolditalic';
  src: url('font/EasyReadingBoldItalic.eot');
  src: url('font/EasyReadingBoldItalic.eot?#iefix') format('embedded-opentype'),
       url('font/EasyReadingBoldItalic.woff2') format('woff2'),
       url('font/EasyReadingBoldItalic.woff') format('woff'),
       url('font/EasyReadingBoldItalic.ttf') format('truetype'),
       url('font/EasyReadingBoldItalic.svg#EasyReadingBoldItalic') format('svg');
  font-style: italic;
	font-weight: bold;
}

@font-face {
  font-family: 'EasyReadingXB_extrabold';
  src: url('font/EasyReadingXBBold.eot');
  src: url('font/EasyReadingXBBold.eot?#iefix') format('embedded-opentype'),
       url('font/EasyReadingXBBold.woff2') format('woff2'),
       url('font/EasyReadingXBBold.woff') format('woff'),
       url('font/EasyReadingXBBold.ttf') format('truetype'),
       url('font/EasyReadingXBBold.svg#EasyReadingBkBold') format('svg');
  font-style: normal;
	font-weight: normal;
}

@font-face {
  font-family: 'EasyReadingXB';
  src: url('font/EasyReadingXBBlack.eot');
  src: url('font/EasyReadingXBBlack.eot?#iefix') format('embedded-opentype'),
       url('font/EasyReadingXBBlack.woff2') format('woff2'),
       url('font/EasyReadingXBBlack.woff') format('woff'),
       url('font/EasyReadingXBBlack.ttf') format('truetype'),
       url('font/EasyReadingXBBlack.svg#EasyReadingBkBlack') format('svg');
  font-style: normal;
	font-weight: bold;
}
